Loading...
Searching...
No Matches
nonstd::variants::detail::TypedVisitorUnwrapper< NumVars, R, Visitor, T1, T2, T3, T4, T5 > Struct Template Reference

## Detailed Description

template<size_t NumVars, typename R, typename Visitor, typename T1, typename T2 = S0, typename T3 = S0, typename T4 = S0, typename T5 = S0>
struct nonstd::variants::detail::TypedVisitorUnwrapper< NumVars, R, Visitor, T1, T2, T3, T4, T5 >

Definition at line 2280 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp